Subject: visual-line-mode should not be turned off when changing major mode
From: Lennart Borgman <[email-masked]>
To: Emacs Bugs <[email-masked]>
Date: Thu, 3 Dec 2009 01:11:33 +0100

Should not visual-line-mode function as a kind of emulation of other
editors? Such minor modes should survive major mode changes (like for
example cua-mode and viper-mode do).

Currently visual-line-mode is switched off when changing major mode
(but I do not know how).